{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/240",
  "scrapedAt": "2025-12-17T09:10:25.781Z",
  "menuId": 1564,
  "page": 240,
  "count": 1,
  "items": [
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างแผงกั้นจราจรริมถนนชลมาร์คพิจารณ์ หมู่ที่ 10 ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)",
      "date": "3 ม.ค. 2563",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=62117374204&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=2",
      "sourcePage": 240,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/240"
    }
  ]
}